/* ##  Left Nav  ## */

.railNavHeading {
	padding:7px 20px; 
	font-size:1.3em; 
	background:#0054a5; 
	color:#fff; 
}

.railNavHeading span.trigger {display:none;}
.railNavHeading a,
.railNavHeading a:link,
.railNavHeading a:visited {color:#fff; text-decoration:none; font-weight:normal;}
.railNavHeading a:hover, 
.railNavHeading a:active {color:#fff; text-decoration:underline; font-weight:normal;}

.railNav {
	margin:0 0 20px 0;
	padding:0px; 
	list-style-type:none;
	font-family:inherit;
	border-left:1px solid #cfcfcf;
	border-right:1px solid #cfcfcf;
}
ul.railNav li {padding:0;}

ul.railNav a, 
ul.railNav a:link, 
ul.railNav a:visited {
	font-size:1.2em; 
	color:#111111;
	display:block;
	border-bottom:1px solid #cfcfcf;
	padding:10px 20px;
	text-decoration:none;
	font-family:inherit;
}
ul.railNav a:hover, 
ul.railNav a:focus,
ul.railNav a.active {
	background:#f2f2f2;
	text-decoration:none;
}

ul.railNav ul  {margin:4px 0 0 10px; padding:0; list-style-type:none;}
ul.railNav ul li {}
ul.railNav ul a, 
ul.railNav ul a:link, 
ul.railNav ul a:visited {}
ul.railNav ul a:hover, 
ul.railNav ul a:active {text-decoration:underline;}